CREATE TABLE ase_user_copy_status (
    PROCESS_ID               NUMBER        ,
    USER_LOGIN               VARCHAR2(1020)    NOT NULL,
    USER_GUID                VARCHAR2(256)     NOT NULL,
    STATUS                   VARCHAR2(80)      NOT NULL,
    EXCEPTION                CLOB          ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    PROCESS_ID               NUMBER        ,
    USER_LOGIN               VARCHAR2(1020)    NOT NULL,
    USER_GUID                VARCHAR2(256)     NOT NULL,
    STATUS                   VARCHAR2(80)      NOT NULL,
    EXCEPTION                CLOB          ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CONSTRAINT pk_ase_user_copy_status PRIMARY KEY (PROCESS_ID, PROCESS_ID)
);
